#$id: "https://myome.com/schemas/v1/Sample.json"
$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Sample"
type: "object"

properties:
  id:
    $ref: '../ids.json#/definitions/SampleId'
  type:
    $ref: '../core.json#/definitions/SampleType'
  collection_date:
    $ref: '../core.json#/definitions/UTCTimestamp'
